Bug 207959 - Update to opal 2.2.3
Summary: Update to opal 2.2.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: opal   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-09-25 15:39 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.2.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-02 16:03:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2006-09-25 15:39:12 UTC
Contradicting myself here (I have said in the past that I don't like bugs for
new upstream versions...).

Comment 1 Daniel Veillard 2006-11-02 16:03:39 UTC
Seems you actually pushed the version in rawhide :-)

Daniel


Note You need to log in before you can comment on or make changes to this bug.